/// <reference types="yargs" />
import type { CliHandlerArgv, SubCliInfo } from "@done-coding/cli-utils";
import { type InitOptions } from '../types';
/** 获取初始化选项 */
export declare const getOptions: () => Record<keyof import("@done-coding/cli-utils").ConfigFileCommonOptions, import("yargs").Options>;
/** 初始化命令处理器 */
export declare const handler: (argv: CliHandlerArgv<InitOptions>) => Promise<void>;
export declare const commandCliInfo: SubCliInfo;
