import { handler as initHandler, commandCliInfo as initCommandCliInfo } from "./init";
import { handler as generateHandler, commandCliInfo as generateCommandCliInfo, generateFile } from "./generate";
import { SubcommandEnum } from '../types';
import { type CliHandlerArgv, type CliInfo } from "@done-coding/cli-utils";
export { initHandler, initCommandCliInfo, generateHandler, generateCommandCliInfo, generateFile, };
export declare const handler: (command: SubcommandEnum, argv: CliHandlerArgv<any>) => Promise<void>;
export declare const commandCliInfo: Omit<CliInfo, "usage">;
